# Russian translation of the libxfce4menu package.
# Copyright (C) 2007-2009 Jannis Pohlmann <jannis@xfce.org>
# This file is distributed under the same license as the libxfce4menu package.
# Ilya <yast4ik@yahoo.com>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: libxfce 4menu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-01-06 01:23+0100\n"
"PO-Revision-Date: 2009-01-31 17:23+0300\n"
"Last-Translator: Ilya Shestopalov <yast4ik@yahoo.com>\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. Let the caller know there was no suitable file
#: ../libxfce4menu/xfce-menu.c:743
#, c-format
msgid "Failed to locate the system menu"
msgstr "Не удалось найти системное меню"

#: ../libxfce4menu/xfce-menu-item-cache.c:198
#, c-format
msgid "Failed to create the libxfce4menu item cache in %s."
msgstr "Не удалось создать элемент кеша libxfce4menu в %s."

#: ../libxfce4menu/xfce-menu-item-cache.c:208
#, c-format
msgid "Failed to load the libxfce4menu item cache from %s: %s."
msgstr "Не удалось загрузить элемент кеша libxfce4menu из %s: %s."

#: ../tests/test-display-menu.c:353
msgid "XfceMenu: Display Menu Test"
msgstr "XfceMenu: Показать тест меню"

#. Create button
#: ../tests/test-display-menu.c:362
msgid "_Show menu"
msgstr "_Показать меню"
